HPE OneView

Re: download OneView 6.0 to update to Onview 6.1 error

 
SOLVED
Go to solution
jbataller-SIT
Occasional Visitor

download OneView 6.0 to update to Onview 6.1 error

Hello, 

we are in 5.60.01 version of Oneview; and I want to update to 6.1
On the matrix; it's spécified for update in 6.1; we can update in 6.0 before.
But on the HPE website; the version 6.0 of the composer V2 are in error when i want to download this.
it's ok for 5.60.01 and 6.1 download version, but not ok for 6.0.
Have you another link to download this or what it's the reason for HP to remove it ?

https://myenterpriselicense.hpe.com/cwp-ui/free-software/Z7550-63180
and : 
https://support.hpe.com/hpesc/public/swd/detail?swItemId=MTX_c4a5d73a7a7a499c96d4133d47


Tanks.

Joaquin

3 REPLIES 3
jbataller-SIT
Occasional Visitor

Re: download OneView 6.0 to update to Onview 6.1 error

Hello;

HPE support forwarded to me via a temporary FTP link, the update file.

ChrisLynch
HPE Pro

Re: download OneView 6.0 to update to Onview 6.1 error

You must download the update images specific to Synergy from here.


I am an HPE employee

Accept or Kudo

jbataller-SIT
Occasional Visitor
Solution

Re: download OneView 6.0 to update to Onview 6.1 error

hello, 

 

Yes, it's ok, the link on the HPE web site is UP now for the composer V2 - 6.0

Tanks